body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.6em; margin:0px;}

.box1{background:#8CACCA;border:2px solid #CBDAE7;display:block;margin:.1em;overflow:auto;padding:.7em;}
.footer{color:#000; font-size:.8em;}
.gast{font-weight:700;}
.sideheader{font-size:1em;font-weight:700;padding-left:15px;}
.whitelink{color:#FFF;}
a.whitelink,a.whitelink:visited{color:#FFF;text-decoration:underline;}
a.gasb{color:#000;display:block;font-size:.8em;margin:.2 .5 0 0;text-decoration:none;}
a.gast:visited{color:#00C;}
a.nav1{background:#8CACCA;border:1px solid;border-color:CBDAE7 0 #84929E #C3D5E3;color:#FFF;display:block;font-size:.8em;padding:2px;text-decoration:none;width:175px;}
a.nav1:hover{background:#658FB5;border:1px solid;border-color:#D8E3ED #7E8C98 0 CBDBE7;color:#FFF;display:block;font-size:.8em;padding:2px;text-decoration:none;width:175px;}
a.nav2{font-family:Arial, Helvetica, sans-serif;background:#09f;color:#FFF;display:block;font-size:.8em;font-weight:400;padding:0 0 2 6px;width:175px;}
a.nav2:hover,a.nav2:visited{font-family:Arial, Helvetica, sans-serif;color:#AFF;display:block;padding:0 0 2 6px;width:175px;}
a.navwhite{border:none;clip:rect();color:#FFF;display:block;font-size:1em;}
a.whitelink:hover{color:#afafaf;text-decoration:underline;}
h1{color:#658FB5;font-size:2em; padding-left:.2em;}
h2{font-size:1.6em;padding-left:.2em;}
h3{font-size:1.2em;padding-left:.2em;}
h4{font-size:1em;padding-left:.2em;}
h5{font-size:.8em;padding-left:.2em;}
h6{font-size:.7em;padding-left:.2em;}
ol{font-size:.8em;}
p{padding-left:.2em;text-align:left; font-size:0.8em;}
#footer {font-size: 0.7em;}
.und_img_h {color: #FFFFFF;	font-size: .8em; font-weight:bold;}
#header {
    clear: both;
    padding: 0px;
    position: relative;
}
#logo {
    float: left;
	padding: 5px;
    line-height: 0;
	margin-right: 10px;
}
.col-full {
    margin: 0 auto;
    width: 100%;
}
#topad {
    float: right;
}
#headstripe
{    
clear: both;
padding: 5 0 0 0px;
background-color:#0099FF;
border:1px solid #000;
height:25px;
position: relative;
	}
